How to remove libopenmpi1.6 from Debian Unstable (Sid)